Subject: Re: [PATCH iproute2] genl: print caps for all families

From: Jakub Kicinski <[email-masked]>
Date: Fri, 24 Feb 2023 10:30:13 -0800

On Fri, 24 Feb 2023 12:46:26 -0500 Jamal Hadi Salim wrote:
> > Do you mean to always interpret the flags? FWIW I think that should
> > be fine, old kernels just don't set those flags so I'm not sure why
> > we're gating interpreting them with the version.  
> 
> I think it was leftover cruft from when the capabilities were being
> sent as attributes. Old kernels
> should work fine AFAIK.

Thanks, SG! 
I'll send v2 which removes the version checks completely later.